<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-590"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%E7%B1%BB%E6%88%90%E5%91%98%20-%20%E5%B1%9E%E6%80%A7"></a><title>XHXKit: 类成员 - 属性</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_prop_s.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&nbsp;

<h3><a id="index_s"></a>- s -</h3><ul>
<li>scoreBlock
: <a class="el" href="interface_k_k_l_score_evaluate_v_iew.html#aa426e085de95163b528e70a1d1bb7b10">KKLScoreEvaluateVIew</a>
</li>
<li>scoreLabel
: <a class="el" href="interface_x_h_x_cake_item_view.html#a1b9087a0802852ad0904680d945b672d">XHXCakeItemView</a>
</li>
<li>scrollView
: <a class="el" href="interface_scroll_tab_view_controller.html#a23d94df873cb56b9004561d241a5e316">ScrollTabViewController</a>
, <a class="el" href="category_x_h_x_tabbar_07_08.html#a426d5256a6a8c36bbcc9c3c4fbd222e6">XHXTabbar()</a>
</li>
<li>selectedImage
: <a class="el" href="interface_x_h_x_tab_item.html#a7972d2819df985331c1a8277164453aa">XHXTabItem</a>
</li>
<li>selectedIndex
: <a class="el" href="interface_x_h_x_cake_view.html#a0dd5b2485f0f9a1202dc47946f500276">XHXCakeView</a>
</li>
<li>selectedItemIndex
: <a class="el" href="interface_x_h_x_tabbar.html#aa30963ce3b7efe12b4ac1aaa5cd4576d">XHXTabbar</a>
</li>
<li>selectItemBlk
: <a class="el" href="interface_x_h_x_cake_view.html#a2e7da70d1f1d345156f000f5fba91bb9">XHXCakeView</a>
</li>
<li>separatorLayers
: <a class="el" href="category_x_h_x_tabbar_07_08.html#a87dd47adc43a4486488be4c3a645aae0">XHXTabbar()</a>
</li>
<li>sepLine
: <a class="el" href="interface_x_h_x_picker_view.html#ae32c0a6f4bbbdd0a361f362d80351f70">XHXPickerView</a>
</li>
<li>shadowView
: <a class="el" href="interface_x_h_x_picker_view.html#adc60c96661245d52980f449ff97e511e">XHXPickerView</a>
</li>
<li>shouldUpdatePlayerWidget
: <a class="el" href="interface_k_k_l_audio_player.html#a6b1cfeef11def971bf6e34059ea4a4ca">KKLAudioPlayer</a>
</li>
<li>showRedDotView
: <a class="el" href="interface_x_h_x_tab_item.html#a08253c9a12a99efaea62c0a780c0b2d4">XHXTabItem</a>
</li>
<li>showsSelectionIndicator
: <a class="el" href="interface_x_h_x_picker_view.html#a37af0ee3363ca8d6b5eedea6bef38f60">XHXPickerView</a>
</li>
<li>size
: <a class="el" href="category_u_i_view_07_extension_08.html#ac1bdf5b4716f30dde17db5eda5d9ca71">UIView(Extension)</a>
, <a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#a75a449a894797f0a898194305575b6bc">UIView(XHXRect)</a>
, <a class="el" href="interface_x_h_x_tab_item.html#a376939eb36f04aba04eae9a1657f990c">XHXTabItem</a>
</li>
<li>snapedView
: <a class="el" href="category_b_m_drag_cell_collection_view_07_08.html#ad25d6ae70c2e7010a5a09a27d3ca2994">BMDragCellCollectionView()</a>
</li>
<li>spacing
: <a class="el" href="category_x_h_x_tab_item_07_08.html#ad54412001a063c7bd9561fd678e51117">XHXTabItem()</a>
</li>
<li>startColor
: <a class="el" href="interface_x_h_x_cake.html#a69d819df27623ed9a12955d3af1fc37f">XHXCake</a>
</li>
<li>status
: <a class="el" href="category_k_k_l_audio_player_07_08.html#abdb86592b755d2b78812c2fe6456c9b7">KKLAudioPlayer()</a>
, <a class="el" href="interface_k_k_l_audio_player.html#a93c9cceea19c110cc944eb278aceaee2">KKLAudioPlayer</a>
</li>
<li>submitBtn
: <a class="el" href="interface_x_h_x_picker_view.html#a44b0c8e9954ee7a9cd89bf154ebe1fdf">XHXPickerView</a>
</li>
<li>subTextLabel
: <a class="el" href="interface_x_h_x_text_blank_view.html#aa1df327fc418a74ad5ce096e18482be5">XHXTextBlankView</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>